exploit the possibilities

Ubuntu Security Notice USN-3998-1

Ubuntu Security Notice USN-3998-1
Posted May 30, 2019
Authored by Ubuntu | Site security.ubuntu.com

Ubuntu Security Notice 3998-1 - Marcus Brinkmann discovered that Evolution Data Server did not correctly interpret the output from GPG when decrypting encrypted messages. Under certain circumstances, this could result in displaying clear-text portions of encrypted messages as though they were encrypted.

tags | advisory
systems | linux, ubuntu
advisories | CVE-2018-15587
MD5 | ab7173204f2f4e43e7a86fdbb01ff1de

Ubuntu Security Notice USN-3998-1

Change Mirror Download
=========================================================================
Ubuntu Security Notice USN-3998-1
May 30, 2019

evolution-data-server vulnerability
=========================================================================
A security issue affects these releases of Ubuntu and its derivatives:

- Ubuntu 18.04 LTS
- Ubuntu 16.04 LTS

Summary:

Evolution Data Server would sometimes display email content as encrypted
when it was not.

Software Description:
- evolution-data-server: Evolution suite data server

Details:

Marcus Brinkmann discovered that Evolution Data Server did not correctly
interpret the output from GPG when decrypting encrypted messages. Under
certain circumstances, this could result in displaying clear-text portions
of encrypted messages as though they were encrypted.

Update instructions:

The problem can be corrected by updating your system to the following
package versions:

Ubuntu 18.04 LTS:
evolution-data-server 3.28.5-0ubuntu0.18.04.2
evolution-data-server-common 3.28.5-0ubuntu0.18.04.2
libcamel-1.2-61 3.28.5-0ubuntu0.18.04.2
libebackend-1.2-10 3.28.5-0ubuntu0.18.04.2
libedataserver-1.2-23 3.28.5-0ubuntu0.18.04.2

Ubuntu 16.04 LTS:
evolution-data-server 3.18.5-1ubuntu1.2
evolution-data-server-common 3.18.5-1ubuntu1.2
libcamel-1.2-54 3.18.5-1ubuntu1.2
libebackend-1.2-10 3.18.5-1ubuntu1.2
libedataserver-1.2-21 3.18.5-1ubuntu1.2

After a standard system update you need to restart Evolution to make
all the necessary changes.

References:
https://usn.ubuntu.com/usn/usn-3998-1
CVE-2018-15587

Package Information:
https://launchpad.net/ubuntu/+source/evolution-data-server/3.28.5-0ubuntu0.18.04.2
https://launchpad.net/ubuntu/+source/evolution-data-server/3.18.5-1ubuntu1.2

Comments

RSS Feed Subscribe to this comment feed

No comments yet, be the first!

Login or Register to post a comment

File Archive:

August 2019

  • Su
  • Mo
  • Tu
  • We
  • Th
  • Fr
  • Sa
  • 1
    Aug 1st
    10 Files
  • 2
    Aug 2nd
    8 Files
  • 3
    Aug 3rd
    2 Files
  • 4
    Aug 4th
    1 Files
  • 5
    Aug 5th
    15 Files
  • 6
    Aug 6th
    79 Files
  • 7
    Aug 7th
    16 Files
  • 8
    Aug 8th
    10 Files
  • 9
    Aug 9th
    10 Files
  • 10
    Aug 10th
    0 Files
  • 11
    Aug 11th
    6 Files
  • 12
    Aug 12th
    26 Files
  • 13
    Aug 13th
    15 Files
  • 14
    Aug 14th
    19 Files
  • 15
    Aug 15th
    52 Files
  • 16
    Aug 16th
    11 Files
  • 17
    Aug 17th
    1 Files
  • 18
    Aug 18th
    0 Files
  • 19
    Aug 19th
    0 Files
  • 20
    Aug 20th
    0 Files
  • 21
    Aug 21st
    0 Files
  • 22
    Aug 22nd
    0 Files
  • 23
    Aug 23rd
    0 Files
  • 24
    Aug 24th
    0 Files
  • 25
    Aug 25th
    0 Files
  • 26
    Aug 26th
    0 Files
  • 27
    Aug 27th
    0 Files
  • 28
    Aug 28th
    0 Files
  • 29
    Aug 29th
    0 Files
  • 30
    Aug 30th
    0 Files
  • 31
    Aug 31st
    0 Files

Top Authors In Last 30 Days

File Tags

Systems

packet storm

© 2019 Packet Storm. All rights reserved.

Services
Security Services
Hosting By
Rokasec
close